SharpCap 3.1 Does not see point grey Grasshopper 3

Post Reply
backroadrider
Posts: 2
Joined: Sat Jul 21, 2018 11:53 pm

SharpCap 3.1 Does not see point grey Grasshopper 3

Post by backroadrider »

Hi,

I am wondering if I am missing something obvious, but I have been unable to get SharpCap 3.1 to "see" my Grasshopper 3 camera. I am running FlyCapture 2.12.3.31 SDK (the latest) on a Win10 64 bit machine; however, the camera does not appear in the "Cameras" drop-down box (yes, I installed the Prereqs application and also rescanned for cameras).

The PtGrey camera works fine in FireCapture 2.6.08 as well as FlyCap2 viewer; and shows as working properly in Device Manager. My other cameras (ZWO & ATIK) work just fine with SharpCap.

I have been a happy user of FireCapture for several years, but I would like to switch to SharpCap to take advantage of what appears to be superior focusing tools. Any suggestions would be appreciated!

Thanks,

Steve
User avatar
admin
Site Admin
Posts: 5233
Joined: Sat Feb 11, 2017 3:52 pm
Location: Vale of the White Horse, UK
Contact:

Re: SharpCap 3.1 Does not see point grey Grasshopper 3

Post by admin »

Hi Steve,

there is a suggestion here - viewtopic.php?f=19&t=774&p=4631#p4631 - that you need to install the 32 bit version of FlyCapture to get things working. I think that means that I am missing a dll that I should be including in my installer but I haven't had time to get to the bottom of it yet.

hope this helps,

Robin
backroadrider
Posts: 2
Joined: Sat Jul 21, 2018 11:53 pm

Re: SharpCap 3.1 Does not see point grey Grasshopper 3

Post by backroadrider »

Thanks Robin,

Do you know if it is possible to install both 32 & 64-bit FlyCapture SDKs on the same 64-bit system? I saw someone mention they were going to try that, but it was not clear how it turned out.

Steve
User avatar
admin
Site Admin
Posts: 5233
Joined: Sat Feb 11, 2017 3:52 pm
Location: Vale of the White Horse, UK
Contact:

Re: SharpCap 3.1 Does not see point grey Grasshopper 3

Post by admin »

Hi Steve,

yes, that will work fine. I have now worked out the missing files and they will be included in the next SharpCap 3.2 beta build, but for now just install FlyCap SDK x86.

cheers,

Robin
Post Reply